function numf=sfsputitem(filename,header,data,numframes)
% SFSPUTITEM stores a data set into an SFS file
%
%   numf=sfsputitem('file.sfs',h,d,numframes) stores the SFS
%   item described by the header structure h and the data set d
%   into file.sfs.  The numframes parameter sets the number of
%   frames (rows) of data to be written to the file over-riding
%   the value in h.numframes.  The number of frames actually
%   written is returned.
%
%   numf=sfsputitem('file.sfs',h,d) stores the data set as above,
%   but using the number of frames specified in h.numframes.
%
%   Refer to SFSGETITEM for the format of data sets for different
%   SFS types.
%
%   See also: SFSFILE(), SFSGETITEM(), SFSNEWITEM(), SFSPUTITEM()
